<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaMachine2 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_machine', function($table)
        {
            $table->integer('mechanic_id');
            $table->integer('employee_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_machine', function($table)
        {
            $table->dropColumn('mechanic_id');
            $table->dropColumn('employee_id');
        });
    }
}
